<!DOCTYPE html>
<html>
<head>
   <script src="./playr.js"></script>
  <script
    src="https://code.jquery.com/jquery-2.2.4.min.js"
    integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
    crossorigin="anonymous"></script>
<style>
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}
Result Size: 668 x 505


.active {
  background-color: red;
}
table, th, td {
  border: 1px solid black;
}

    .style2
    {
        width: 145px;
    }

    #Button1
    {
        width: 111px;
        margin-left: 14px;
    }

    #Button2
    {
        width: 99px;
    }
    #Button3
    {
        width: 116px;
    }
    #Button4
    {
        width: 109px;
        margin-left: 9px;
        margin-top: 0px;
    }
    #Button4
    {
        width: 78px;
    }

    #Button2
    {
        width: 111px;
        margin-left: 14px;
    }

    #Button3
    {
        width: 111px;
        margin-left: 14px;
    }

    #Button4
    {
        width: 111px;
        height: 30px;
        margin-left: 14px;
    }
</style>

</head>
<body background="back.jpg">

<ul>
        <li><a href="index.html" class="active">MUSIC</a></li>
        <li><a href="player.html">PLAYER</a></li>
        <li><a href="upload.html">UPLOAD MUSIC</a></li>
        <li><a href="cover.html">EXIT</a></li>
        
</ul>

<H1 align="center">MUSIC PLAYER</H1><br><br>
<form name="form1" action="next.html" method="get">
 <table style="width:20%;" align="center">
        <tr>
            <td id="thumbnail" class="style2" height="150"><img src="music.jpg"

               </td>
            
              </tr>
        
    </table>
   
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    
    <input id="Button2" 
        style="background-image: url('play.png'); background-repeat: no-repeat; background-color: #00FF00; height: 38px;" 
        type="button" value="PLAY" onclick="play()" />
        <audio autoplay controls style="display:none" ><source src="assemese.mp3" type="audio/ogg"></audio>&nbsp;
    <input id="Button3" 
        style="background-image: url('pause.jpg'); background-repeat: no-repeat; background-color: #00FF00; height: 35px;" 
        type="button" value="PAUSE" onclick="pause()" />&nbsp;
    
    </form>

</body>
</html>
